--====================================================================================
---wc2.lua : Seems to be done before everything else
DefineUnitTypeWcNames("unit-butterfly")
--DefineMissileTypeWcNames("missile-butterfly")
DefineIconWcNames("icon-unit-butterfly","icon-butterfly-unload")
--DefineUpgradeWcNames("upgrade-butterfly")
--DefineAiWcNames("land-attack")
